@charset "utf-8";

/* Button animation */
/* Adapted from https://codepen.io/sazzad/pen/yNNNJG */

#submit{
	background-color: transparent;
	border: none;
}

.animatedbutton{
	width: 200px;
	cursor: pointer;
	margin-top: 12px;
	padding: 6px 10px;
	position: relative;
	display: inline-block;
	overflow: hidden;
	color: #212025;
	background: none;
	border: 2px solid #e0c1bf;
	border-radius: 28px;
	text-align: center;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.animatedbutton::before{
	width: 0px;
	height: 100%;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: -1;
	content: "";
	color: #212025;
	background: #e0c1bf;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

.animatedbutton::after{
	content: "";
	position: absolute;
	height: 0%;
	left: 0%;
	top: 0%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}

.animatedbutton:hover{
	color: #FFF;
}

.animatedbutton:hover::before{
	left: 0%;
	right: auto;
	width: 100%;
}

.animated-button:hover::after{
	height: 450%;
}

.accentbutton{
	width: 80%;
	display: block;
	padding: 10px;
	margin: auto;
	color: #8ab7cc;
	border: 2px solid #8ab7cc;
	font-family: "Linux Libertine Regular Italic";
	margin-top: 24px;
	font-size: 22px;
}

.accentbutton::before{
	background-color: #2f87b0;
}

.accentbutton:hover{
	border: 2px solid #2f87b0;
	color: #FFF;
}

/* Form animation */
/* Adapted from https://codepen.io/anon/pen/gjjPXa */

.custom-form {
	margin: 66px auto 48px;
	background-color: rgba(196, 191, 200, 0.25);
	padding: 40px;
}

.custom-form .form-group {
	position: relative;
	margin-bottom: 16px;
	border-bottom: 1px solid #212025;
}

.custom-form .form-group .animated-label {
	position: absolute;
	top: 20px;
	left: 0;
	bottom: 0;
	z-index: 2;
	width: 100%;
	opacity: 0.5;
	cursor: text;
	transition: 0.2s ease all;
	margin: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.custom-form .form-group .animated-label:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 45%;
	height: 2px;
	width: 10px;
	visibility: hidden;
	background-color: #212025;
	transition: 0.2s ease all;
}

.custom-form .form-group.not-empty .animated-label {
	top: 0;
	font-size: 12px;
}

.custom-form .form-group .form-control {
	width: 100%;
	position: relative;
	z-index: 1;
	height: auto;
	padding: 3px 0 0px;
	background-color: rgba(196, 191, 200, 0.00);
}

.custom-form .form-group .form-control:focus {
	box-shadow: none;
	border-bottom-color: rgba(0, 0, 0, 0.12);
}

.custom-form .form-group .form-control:focus ~ .animated-label {
	top: 0;
	opacity: 1;
	color: #212025;
	font-size: 12px;
}

.custom-form .form-group .form-control:focus ~ .animated-label:after {
	visibility: visible;
	width: 100%;
	left: 0;
}

/* Mouse scroll animation */
/* Adapted from https://www.nxworld.net/tips/css-scroll-down-button.html */

#mouse {
	position: absolute;
	top: 85vh;
	left: 50%;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	z-index: 2;
	display: inline-block;
}

#mouse span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 30px;
	height: 50px;
	margin-left: -15px;
	border: 2px solid #fff;
	border-radius: 50px;
	box-sizing: border-box;
}

#mouse span::before {
  	position: absolute;
	top: 10px;
	left: 50%;
 	content: '';
	width: 6px;
	height: 6px;
	margin-left: -3px;
	background-color: #fff;
	border-radius: 100%;
	-webkit-animation: sdb 2s infinite;  
	animation: sdb 2s infinite;
	box-sizing: border-box;
}

@-webkit-keyframes sdb {
  0% {
	  -webkit-transform: translate(0, 0);
	  transform: translate(0, 0);
	  opacity: 0;
  }
	
  40% {
	  opacity: 1;
  }
	
  80% {
	  -webkit-transform: translate(0, 20px);
	  transform: translate(0, 20px);
	  opacity: 0;
  }
	
  100% {
	  opacity: 0;
  }
	
}

@keyframes sdb {
  0% {
	  transform: translate(0, 0);
	  opacity: 0;
  }
	
  40% {
	  opacity: 1;
  }
	
  80% {
	  transform: translate(0, 20px);
	  opacity: 0;
  }
	
  100% {
	  opacity: 0;
  }
}

/* Nav hover effect */
/* Adapted from https://codepen.io/devilishalchemist/pen/ZYLZay */

nav a {
	position: relative;
}

nav a:before, nav a:after {
	content: '';
	position: absolute;
	bottom: 2px;
	left: 0;
	right: 0;
	height: 2px;
	background-color: #FFFFFF
}

nav a:before {
	opacity: 0;
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px);
	transition: opacity 0s, -webkit-transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s;
	transition: transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s, -webkit-transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

nav a:after {
	opacity: 0;
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	transition: opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s;
	transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

nav a:hover:before, nav a:hover:after, nav a:focus:before, nav a:focus:after {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

nav a:hover:before, nav a:focus:before {
	transition: opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s;
	transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

nav a:hover:after, nav a:focus:after {
	transition: opacity 0s 0.2s, -webkit-transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 0.2s;
	transition: transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 0.2s, -webkit-transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}